<!DOCTYPE html>
<html>

<head>
  <title>Formulário</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
</head>

<body>
  <div class="container-fluid">

    <div class="row">
      <div class="col-lg-4 col-sm-1">

        <h1>Formulário</h1>

        <form action="./">

          <div class="form-group">
            <label for="Email">Email:</label>
            <input type="email" class="form-control" name="email" id="Email" placeholder="Digite seu email" required>
          </div>

          <div class="form=group">
            <label for="pwd">Senha:</label>
            <input type="password" class="form-control" name="pwd" id="pwd" placeholder="Digite sua senha">
          </div>

          <div class="form-group form-check">
            <label class="form=check-label">
              <input class="form-check-input" type="checkbox"> Lembrar-me</label>
          </div>

          <button type="submit" class="btn btn-primary">Enviar</button>

      </div>

      <div class="col-lg-4 col-sm-1">

        <h1>Formulário</h1>

        <form action="./">

          <div class="form-group">
            <label for="Email">Email:</label>
            <input type="email" class="form-control" name="email" id="Email" placeholder="Digite seu email" required>
          </div>

          <div class="form=group">
            <label for="pwd">Senha:</label>
            <input type="password" class="form-control" name="pwd" id="pwd" placeholder="Digite sua senha">
          </div>

          <div class="form-group form-check">
            <label class="form=check-label">
              <input class="form-check-input" type="checkbox"> Lembrar-me</label>
          </div>

          <button type="submit" class="btn btn-primary">Enviar</button>

      </div>

      <div class="col-lg-4 col-sm-1">

        <h1>Formulário</h1>

        <form action="./">

          <div class="form-group">
            <label for="Email">Email:</label>
            <input type="email" class="form-control" name="email" id="Email" placeholder="Digite seu email" required>
          </div>

          <div class="form=group">
            <label for="pwd">Senha:</label>
            <input type="password" class="form-control" name="pwd" id="pwd" placeholder="Digite sua senha">
          </div>

          <div class="form-group form-check">
            <label class="form=check-label">
              <input class="form-check-input" type="checkbox"> Lembrar-me</label>
          </div>

          <button type="submit" class="btn btn-primary">Enviar</button>

      </div>
    </div>

  </div>
</body>

</html>